Bug 981343 - Torquebox QuickStart Guide: Ruby on Rails version is missing in windows set up
Torquebox QuickStart Guide: Ruby on Rails version is missing in windows set up
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-TorqueBox-Quickstart-Guide (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Petr Penicka
Tomas Repel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 09:53 EDT by Tomas Repel
Modified: 2014-01-13 03:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:32:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Repel 2013-07-04 09:53:40 EDT
Document URL: 

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html-single/TorqueBox_Quickstart_Guide/index.html

Section Number and Name: 

Procedure 1.5. Your First Rails Application

Describe the issue: 
The version of Ruby on Rails has to be specified explicitly because incompatible Rail 4 version is installed otherwise.

Suggestions for improvement: 

Replace `gem install rails` by `gem install rails -v "~> 3.2"` in this section.
It should be the same as in Procedure 1.2. Your First Rails Application section.
Additional information: 

There is already an issue for this (https://bugzilla.redhat.com/show_bug.cgi?id=980045) but I have already verified this one (I overlooked this, sorry), so I created new issue (this one).
Comment 1 Petr Penicka 2013-07-07 16:22:48 EDT
Thanks for the catch. Fixed, but still waiting to get staged. Switching to MODIFIED for now, will switch to ON_QA once it gets to the stage.
Comment 3 Tomas Repel 2013-07-08 04:22:53 EDT
Verified in WFK 2.3.0.CR2.

Note You need to log in before you can comment on or make changes to this bug.